 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/a4.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 709px;
}

.u-section-2 .u-text-1 {
  margin: 64px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px 52px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-2 .u-text-3 {
  margin: 0 auto 0 16px;
}

.u-section-2 .u-text-4 {
  margin: 14px auto 0 16px;
}

.u-section-2 .u-list-1 {
  width: 526px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 198px;
  --gap: 10px;
}

.u-section-2 .u-list-item-1 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 7px auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 7px auto 0 0;
  padding: 13px;
}

.u-section-2 .u-text-7 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-text-8 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 481px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 57px;
    margin-right: 57px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-2 .u-list-1 {
    width: 442px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 166px;
    grid-gap: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-list-1 {
    width: 332px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 571px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 26px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 26px;
  }

  .u-section-2 .u-list-1 {
    width: 320px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 386px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 628px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 464px;
  margin: 0 auto 0 90px;
}

.u-section-3 .u-image-1 {
  min-height: 605px;
  background-repeat: no-repeat;
  background-image: url("images/3.png");
  background-size: 165%;
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-wrap-2 {
  width: 464px;
  margin: -575px 90px 53px auto;
}

.u-section-3 .u-image-2 {
  min-height: 605px;
  background-repeat: no-repeat;
  background-image: url("images/4.png");
  background-size: 165%;
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: 6px;
  }

  .u-section-3 .u-image-1 {
    min-height: 499px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: -469px;
    margin-right: 0;
    margin-bottom: 40px;
  }

  .u-section-3 .u-image-2 {
    min-height: 499px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 382px;
    background-position: 35.37% 60.26%;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 382px;
    background-position: 35.37% 60.26%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-top: 20px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-image-2 {
    min-height: 573px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 361px;
  }

  .u-section-3 .u-layout-wrap-2 {
    margin-bottom: 40px;
    width: 340px;
  }

  .u-section-3 .u-image-2 {
    min-height: 361px;
  }
}